@import url("https://fonts.googleapis.com/css2?family=Dosis:wght@800&family=Josefin+Sans:wght@100&family=Nova+Round&display=swap");

$font-1: "Nova Round", cursive;
$font-2: "Dosis", sans-serif;
$font-3: "Josefin Sans", serif;

$color-1: #f9b54c;
$color-2: #009e6f;
$color-3: #0bc05d;
$color-4: #585859;
$color-5: #00b050;
$white: #ddd;
$black: #333;

$borderRadius: 25px;
$shadow: 0 1px 3px #333;
$min-height: 95vh;

@mixin verticalCenter {
  display: flex;
  justify-content: center;
  align-items: center;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  margin: 1.5rem auto;
  max-width: 1600px;
  font-family: $font-1;
  color: $black;
}

button {
  cursor: pointer;
}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: $black;
  cursor: pointer;
}
a:visited {
  color: $black;
}

.home,
.knowlegdes,
.portfolio,
.contact {
  display: flex;
  @media screen and (max-width: 850px) {
    display: block !important;
  }
}
.homeContent,
.knowlegdesContent,
.portfolioContent,
.contactContent {
  margin-left: 4rem;
  @media screen and (max-width: 850px) {
    margin-left: 0 !important;
  }
}
